<?php class countries_model extends CI_Model{

	private $table_name	= 'countries';			// users profiles

	public function get_countries($active=null)
	{
		$this->db->from($this->table_name);
		$this->db->order_by('printable_name');
		$query=$this->db->get();
		return $query->result_array();
	}

	
	public function get_country($id)
	{
		$this->db->from($this->table_name);
		$this->db->where('id', $id);		
		$query=$this->db->get();
		return $query->row_array();
	
	}
	
}

